<?php 
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.
*/
# ***************************************
# 
#		delete an Event 
# 
# ***************************************

$not_access = 1;
$granted = "I";

require_once('../scripts/includes_mobile.php'); 
 
$calid = $_GET['cal_id'];
$mod_id = $_GET['mod_id'];
$tab = $_GET['tab'];

$DB->execute($delete_calendarEvent, $DB->escape($calid),$DB->escape($_SESSION['user_id']));

header("location:../scripts/display_widget.php?mod_id=".$mod_id."&tab=".$tab);
?>